
/*
* Drag Dashboard
 */

.wrapper-dashboard {
    padding: 10px 0 0 0 !important;
}

.grid-dash {
    position: relative;
    width: 100%;
}

.grid-dash .dashboard-drag-item {
    display: inline-block;
    position: absolute;
    z-index: 1;
}

.grid-dash .muuri-not-ready {
    position: relative;
}

.grid-dash .item-content{
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.grid-dash .dashboard-drag-item.dash-cl-12 {
    width: 100%;
}

.grid-dash .dashboard-drag-item.dash-cl-9 {
    width: 75%;
}

.grid-dash .dashboard-drag-item.dash-cl-6 {
    width: calc(50% - 2px);
    box-sizing: border-box;
}

@media screen and (max-width: 1280px) {
    .grid-dash .dashboard-drag-item.dash-cl-6 {
        width: 100% !important;
    }
}

.grid-dash .dashboard-drag-item.dash-cl-4 {
    width: 33%;
}

.grid-dash .dashboard-drag-item.dash-cl-3 {
    width: 25%;
}

.grid-dash .fa-ellipsis-v {
    color: #8F938F;
    font-size: 12px;
    font-weight: normal !important;
    margin-right: 3px;
    cursor: move;
}

.dashboard-drag-item header.panel-heading strong{
    cursor: move;
}